/** WIDTHS **/
/** FONTS **/
/** COLORS **/
@media (max-width: 1024px) {
  header nav.primary a {
    height: 75vh;
    line-height: 75vh;
    font-size: 3rem; } }

.home-banner {
  display: none;
  visibility: hidden;
  height: 0; }
  .home-banner .column {
    flex: 1; }
  .home-banner .link {
    font-family: "BerninaSans-Compressed", sans-serif;
    font-size: 150px;
    font-weight: bold;
    line-height: 0.85;
    text-align: center;
    color: #000000;
    text-decoration: none;
    display: block;
    height: 100%;
    background-size: cover;
    line-height: 98vh;
    color: #ffffff;
    vertical-align: middle;
    text-align: center;
    background-position: center center; }
  .home-banner .link:not(:hover) {
    background-image: none !important; }

.headline-large {
  font-size: 90px;
  font-weight: bold;
  line-height: 0.85;
  letter-spacing: -5px;
  text-transform: uppercase; }

.wp-block-group a:hover {
  text-decoration: underline; }

@media (min-width: 1024px) {
  .home-banner {
    display: flex;
    height: calc(100vh - 27px);
    visibility: visible; }
  .headline-large {
    font-size: 220px; } }
